Bug 1541249 (glusterfs-3.12.6) - GlusterFS 3.12.6 tracker
Summary: GlusterFS 3.12.6 tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.12.6
Product: GlusterFS
Classification: Community
Component: core
Version: 3.12
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiffin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-02 05:43 UTC by Jiffin
Modified: 2018-03-26 03:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-26 03:34:50 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Jiffin 2018-02-02 05:43:30 UTC
Tracker bug for 3.12.6

Comment 1 Worker Ant 2018-02-12 17:30:13 UTC
REVIEW: https://review.gluster.org/19549 ( doc : release-notes for GlusterFS-3.12.6) posted (#1) for review on release-3.12 by jiffin tony Thottan

Comment 2 Worker Ant 2018-02-13 18:09:51 UTC
COMMIT: https://review.gluster.org/19549 committed in release-3.12 by "jiffin tony Thottan" <jthottan@redhat.com> with a commit message-  doc : release-notes for GlusterFS-3.12.6

Change-Id: I3b5e3a0cee2d773db2e10d1444a43cfafe33c4a3
BUG: 1541249
Signed-off-by: Jiffin Tony Thottan <jthottan@redhat.com>


Note You need to log in before you can comment on or make changes to this bug.